#paragraph3{
	color: yellow ;
}

*{
	font-family: "serif;", monospace;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#sentence2{
	text-transform: uppercase;
}

.try-1{
	background-color: yellowgreen;
}

li[type="1"]{
	border:solid 1px;
	border-block-color: blue;
	border-width: 2px;
}

img + ul li {
	list-style: none;
	letter-spacing: 5px;
}

#picture{
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 10px;
}